### Property

# Goa Mail:smtp-accept-ssl-errors

#### Declaration

    property smtp-accept-ssl-errors: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “SmtpAcceptSslErrors”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gboolean`

Default value | FALSE
Getter method | `goa_mail_get_smtp_accept_ssl_errors()`
Setter method | `goa_mail_set_smtp_accept_ssl_errors()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no